<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@drawable/shape_bottom_sheet_dialog">
    <TextView
        android:id="@+id/tv_email"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:textSize="15sp"
        android:textColor="#191919"
        android:gravity="center"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="#F5F5F5"/>
    <TextView
        android:id="@+id/cancel"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:text="Cancel"
        android:textSize="15sp"
        android:textColor="#191919"
        android:gravity="center"/>

</LinearLayout>